跳至內容

Qwen Audio 3.0 TTS (Flash)

整合

模型 id alibaba/qwen-audio-3-tts
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/alibaba/qwen-audio-3-tts?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "text": "Hello from Doitong. This is a short test sentence."
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

此請求: $0.003 3 API 點數 · ≈ ₽0.32 在此頁面執行

取得 API 金鑰
Alibaba 文字轉語音 快速 #text-to-speech#audio#speech-synthesis#multilingual

快速多語言文字轉語音,可選命名聲音和語言設定

Alibaba · 音訊

您的第一個結果會顯示在這裡

在下方建立請求,並使用您的 API 金鑰執行。輸出會複製到我們的儲存空間,可永久保留或免費保留 7 天。

建立請求

控制項是根據模型結構描述生成的。變更設定時,程式碼和價格會同步更新。

•必填 50 / 2000

語音合成的文字內容。

進階 voice · language · enable_safety_checker
預設 Cherry

根據語言和方言支援選擇合成聲音,詳情請參閱 [Qwen-TTS voice list](https://www.alibabacloud.com/help/en/model-studio/qwen-tts-voice-list)。

預設 Auto

輸入文字的語言:明確選擇可改善發音和語調,而 `Auto` 會將語言偵測交由模型處理。

POST /run/alibaba/qwen-audio-3-tts?wait=20 報價 → $0.003
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/alibaba/qwen-audio-3-tts?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "text": "Hello from Doitong. This is a short test sentence."
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

執行此請求

您的金鑰會保留在此瀏覽器中:只會傳送至 Doitong API,且只有在勾選「記住」時才會儲存至 localStorage。 取得 API 金鑰

關於 Qwen Audio 3.0 TTS (Flash)

將最多 2000 個字元的 `text` 轉為語音。從預設名稱清單中選擇 `voice`,預設為 Cherry。`language` 可為 Auto 或十種指定語言之一,包括 Chinese、English、Spanish 和 Japanese;明確設定語言可能改善發音和語調。

參數

名稱類型 預設值允許值 說明
text必填
類型string
≤ 2,000 個字元
語音合成的文字內容。
voice選填
類型enum
預設值Cherry
CherrySerenaEthanChelsieMomoVivianMoonMaiaKaiNofishBellaJenniferRyanKaterinaAidenMia
另有 29 個MochiBellonaVincentBunnyNeilEliasArthurNiniSerenPipStellaBodegaSonrisaAlekDolceSoheeLennEmilienAndreJadaDylanLiMarcusRoyPeterSunnyEricRockyKiki
根據語言和方言支援選擇合成聲音,詳情請參閱 [Qwen-TTS voice list](https://www.alibabacloud.com/help/en/model-studio/qwen-tts-voice-list)。
language選填
類型enum
預設值Auto
AutoChineseEnglishSpanishRussianItalianFrenchKoreanJapaneseGermanPortuguese
輸入文字的語言:明確選擇可改善發音和語調,而 `Auto` 會將語言偵測交由模型處理。
enable_safety_checker選填
類型boolean
預設值true
在呼叫端獲得授權的情況下,將此值設為 false 可放寬審核。
必填

輸出

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "alibaba/qwen-audio-3-tts",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 3,
    "usd": "0.003",
    "charged": 3,
    "refunded": 0
  },
  "input": {
    "text": "Hello from Doitong. This is a short test sentence."
  },
  "output": {
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200,
      "duration": 5,
      "channels": 1,
      "sample_rate": 1,
      "bitrate": "string"
    }
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
您的檔案,由您選擇每個 outputs[].url 都是儲存空間中的副本:可永久保留(按 GB-月計費),或免費保留 7 天;可透過帳戶設定或 ?storage= 設定。
所有模型使用相同結構圖片、影片和音訊皆包含 type、url、content_type、width、height 和 duration。output 是模型自己的結果物件。
輸出欄位
audio
object {url, content_type, file_name, file_size, duration, channels, sample_rate, bitrate}包含合成語音的音訊檔案。

更多模型:文字轉語音

給 AI 代理程式:此頁面的 Markdown 位於 https://doitong.com/zh-TW/developers/models/alibaba/qwen-audio-3-tts.md. 所有模型與指南: https://doitong.com/developers/llms.txt